@0    = ~那么，你即将到达塔顶。告诉我，你为何要与女王为敌？~
@1    = ~因为她是一个怪物。她毁掉了整座村子。~
@2    = ~因为我在这里见到的全是恶魔和疯子。没有哪个好人会与那些东西为伍。~
@3    = ~说实话？我在这里搞到了很多新物品，我需要它们完成自己的目标。~
@4    = ~我是受人之托。村子里最后的幸存者把女王和死灵师的暴行告诉了我。~
@5    = ~我不会告诉你我的原因。~
@6    = ~我懂了。~
@7    = ~我一直坚信一个人不应该在彻底掌握前因后果之前就随意参与到事态当中。事实上你对这里发生的事情一无所知。如果你在来这里的路上想过这些，那么你一定不会想要和女王交谈。你没有目睹过她的双眼，它们涌出过汪洋般的泪水。~
@8    = ~事实上她的哭泣也并不能代表她是无辜的。~
@9    = ~也许她所失去的东西使她丧失了理智。这是有可能的。~
@10   = ~我想要和她谈谈。~
@11   = ~那么你会杀了她吗？~
@12   = ~我现在还不知道。~
@13   = ~是的。让她活下去实在太危险。~
@14   = ~不，如果她还有理智的话。~
@15   = ~你不知道？哼，真有意思。你一路上杀光了她全部的奴仆，然后却说自己还没有决定杀不杀她。你真的很残忍。~
@16   = ~她很危险？想想你自己吧。你是一个杀死了这一路上所有人的家伙。你真是个伪君子。~
@17   = ~正如我所想的。你是来杀死她的，我不认为你考虑过什么叫“理智”。你只是在随意使用那些好听的字眼。~
@18   = ~我可以告诉你，一旦你上了楼，她就会与你战斗到至死方休。她会把你当成一个试图破坏她苦心追求的宁静的入侵者。~
@19   = ~你知道吗，也许她实际上想要寻求死亡来获得解脱？也许只有死亡才能带给她最想要的宁静与终结。我不知道。~
@20   = ~不过我知道无论你上去之后要做什么，你都必须先过我这关。我曾立下誓言要陪她走到最后，我绝不会违背自己的承诺。~
@21   = ~很遗憾我必须杀掉如此忠诚的人。~
@22   = ~如果你想要去死的话，那么我成全你。~
@23   = ~谢谢你。让我们开战吧。向我靠拢，弟兄们！我们誓死保卫女王！~
@24   = ~向我靠拢，弟兄们！我们誓死保卫女王！~